<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ML.Classic.Menu.Title</key>
	<string>Окно медиабиблиотеки</string>
	<key>ML.ComingSoon</key>
	<string>Скоро</string>
	<key>ML.Dialog.Cancel</key>
	<string>Отменить</string>
	<key>ML.Dialog.EnterName</key>
	<string>Введите название</string>
	<key>ML.Dialog.NewPlaylist</key>
	<string>Новый плейлист</string>
	<key>ML.Dialog.OK</key>
	<string>OK</string>
	<key>ML.Dialog.RenamePlaylist</key>
	<string>Переименовать плейлист</string>
	<key>ML.OpenLibrary.Title</key>
	<string>Открыть медиатеку…</string>
	<key>ML.Playlist.CropItems</key>
	<string>Обрезать элемент(ы)</string>
	<key>ML.Playlist.RemoveItems</key>
	<string>Удалить элемент(ы)</string>
	<key>ML.ProcessFiles.Title</key>
	<string>Обработка…</string>
	<key>ML.Radio.FetchRadioData.Title</key>
	<string>Получение данных радиостанций…</string>
	<key>ML.Radio.Header.Bitrate</key>
	<string>Битрейт</string>
	<key>ML.Radio.Header.Codec</key>
	<string>Кодек</string>
	<key>ML.Radio.Header.Country</key>
	<string>Страна</string>
	<key>ML.Radio.Header.HomePage</key>
	<string>Сайт</string>
	<key>ML.Radio.Header.Language</key>
	<string>Язык</string>
	<key>ML.Radio.Header.Name</key>
	<string>Название</string>
	<key>ML.Radio.Header.Votes</key>
	<string>Голоса</string>
	<key>ML.Radio.SearchTextField</key>
	<string>Поиск радиостанций</string>
	<key>ML.Radio.Vote</key>
	<string>Проголосовать за выбранную станцию</string>
	<key>ML.SaveLibrary.DefaultName</key>
	<string>Медиатека</string>
	<key>ML.SaveLibrary.ExtDescription</key>
	<string>Формат медиатеки Reamp</string>
	<key>ML.SaveLibrary.Title</key>
	<string>Сохранить медиатеку…</string>
	<key>ML.SelectLibrary.Button.Choose</key>
	<string>Выбрать библиотеку...</string>
	<key>ML.SelectLibrary.Button.Create</key>
	<string>Создать библиотеку...</string>
	<key>ML.SelectLibrary.Description</key>
	<string>Выберите существующую библиотеку или создайте новую.</string>
	<key>ML.SelectLibrary.Title</key>
	<string>Выберите расположение медиатеки</string>
	<key>ML.Sidebar.Menu.AddNewPlaylist</key>
	<string>Добавить новый плейлист...</string>
	<key>ML.Sidebar.Menu.DeletePlaylist</key>
	<string>Удалить плейлист</string>
	<key>ML.Sidebar.Menu.Enqueue</key>
	<string>Добавить в очередь</string>
	<key>ML.Sidebar.Menu.EnqueueAll</key>
	<string>Добавить все в очередь</string>
	<key>ML.Sidebar.Menu.Play</key>
	<string>Воспроизвести</string>
	<key>ML.Sidebar.Menu.PlayAll</key>
	<string>Воспроизвести все</string>
	<key>ML.Sidebar.Menu.RenamePlaylist</key>
	<string>Переименовать плейлист...</string>
	<key>ML.Sidebar.Title.Audio</key>
	<string>Аудио</string>
	<key>ML.Sidebar.Title.Bookmarks</key>
	<string>Закладки</string>
	<key>ML.Sidebar.Title.LocalLibrary</key>
	<string>Локальная библиотека</string>
	<key>ML.Sidebar.Title.Playlists</key>
	<string>Плейлисты</string>
	<key>ML.Sidebar.Title.Radio</key>
	<string>Интернет-радио</string>
	<key>ML.Tracks.AddToPlaylist</key>
	<string>Добавить в плейлист</string>
	<key>ML.Tracks.EnqueueSelected</key>
	<string>Добавить выбранные файлы в очередь</string>
	<key>ML.Tracks.Header.Album</key>
	<string>Альбом</string>
	<key>ML.Tracks.Header.Artist</key>
	<string>Исполнитель</string>
	<key>ML.Tracks.Header.Bitrate</key>
	<string>Битрейт</string>
	<key>ML.Tracks.Header.DateAdded</key>
	<string>Дата добавления</string>
	<key>ML.Tracks.Header.DateModified</key>
	<string>Дата изменения</string>
	<key>ML.Tracks.Header.Disc</key>
	<string>Диск #</string>
	<key>ML.Tracks.Header.Discs</key>
	<string>Дисков #</string>
	<key>ML.Tracks.Header.File</key>
	<string>Файл</string>
	<key>ML.Tracks.Header.FileType</key>
	<string>Тип</string>
	<key>ML.Tracks.Header.Frequency</key>
	<string>Частота</string>
	<key>ML.Tracks.Header.Genre</key>
	<string>Жанр</string>
	<key>ML.Tracks.Header.Length</key>
	<string>Длительность</string>
	<key>ML.Tracks.Header.Title</key>
	<string>Название</string>
	<key>ML.Tracks.Header.Track</key>
	<string>Трек #</string>
	<key>ML.Tracks.Header.Tracks</key>
	<string>Треков #</string>
	<key>ML.Tracks.Header.Year</key>
	<string>Год</string>
	<key>ML.Tracks.ItemInfo</key>
	<string>Информация об элементе(ах)...</string>
	<key>ML.Tracks.Menu.CreateNewPlaylist</key>
	<string>Создать новый плейлист...</string>
	<key>ML.Tracks.PhysicallyRemove</key>
	<string>Физически удалить выбранные элементы</string>
	<key>ML.Tracks.PlaySelected</key>
	<string>Воспроизвести выбранные файлы</string>
	<key>ML.Tracks.Remove</key>
	<string>Удалить...</string>
	<key>ML.Tracks.RemoveAllDead</key>
	<string>Удалить все недоступные файлы</string>
	<key>ML.Tracks.RemoveFromLibrary</key>
	<string>Удалить из библиотеки</string>
	<key>ML.Tracks.SearchLibrary</key>
	<string>Поиск в библиотеке...</string>
	<key>ML.Tracks.SelectAll</key>
	<string>Выбрать все</string>
	<key>ML.Tracks.ShowInFinder</key>
	<string>Показать в Finder</string>
</dict>
</plist>
